## ubuntustudio-lightdm-theme 0.2

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.2) precise; urgency=low

  * added Depends: ubuntustudio-wallpapers

 -- Scott Lavender <slavender@ubuntu.com>  Sun, 23 Oct 2011 16:56:32 -0500

ubuntustudio-lightdm-theme (0.1) oneiric; urgency=low

  * Initial release. (LP: #852623)

 -- falkTX <falktx@gmail.com>  Mon, 01 Aug 2011 00:14:22 -0500
