=== debian/control ===
Source: ubuntustudio-lightdm-theme
Priority: optional
Section: misc
Maintainer: falkTX <falktx@gmail.com>
Standards-Version: 3.9.1
Build-Depends: debhelper (>= 7), 

Package: ubuntustudio-lightdm-theme
Architecture: all
Depends: ${misc:Depends}, lightdm-gtk-greeter, ubuntustudio-wallpapers
Description: UbuntuStudio LightDM theme
 This is the lightdm greeter theme and configuration
 used for a standalone UbuntuStudio installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.
