## ubuntustudio-lightdm-theme 0.4

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.4) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  * set background image to macinnis_wallpaper.png

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Make the dependency on ubuntustudio-wallpapers versioned (>= 0.42) to
    insure the new wallpaper is available
    - update debian/control

  [ Janne Jokitalo (astraljava) <astraljava@kapsi.fi> ]
  * Change the maintainer to the team instead of an individual
  * Add VCS field

 -- Scott Lavender <slavender@ubuntu.com>  Thu, 12 Apr 2012 01:35:47 -0500

ubuntustudio-lightdm-theme (0.3) precise; urgency=low

  [ Scott Lavender <slavender@ubuntu.com> ]
  [LP: #922424]
  * updated postinst per xubuntu-default-settings
  * updated prerm and postrm files per xubuntu-default-settings
  * moved /lightdm directory to /xdg-ubuntustudio/lightdm
  * corrected lightdm background image directory in lightdm-gtk-greeter.conf
  * icon theme set to 'Greybird' in lightdm-gtk-greeter.conf
  * user-session set to ubuntustudio in /usr/share/ubuntustudio/lightdm.conf
  * renamed ubuntustudio-lightdm-gtk-greeter.conf to lightdm-gtk-greeter.conf
  * icon set to 'Greybird' in /usr/share/ubuntustudio
  * changed maintainers

  [ Micah Gersten <micahg@ubuntu.com> ]
  * Add Depends on xubuntu-icon-theme to make sure the icon theme selected
    is available
    - update debian/control
  * Fix link in copyright file to point to LGPL-2.1 instead of synlink,
    thanks lintian
    - update debian/copyright

 -- Scott Lavender <slavender@ubuntu.com>  Mon, 27 Feb 2012 04:18:41 -0600
