=== debian/control ===
Source: ubuntustudio-lightdm-theme
Priority: optional
Section: misc
Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7), 
Vcs-Bzr: http://code.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-lightdm-theme

Package: ubuntustudio-lightdm-theme
Architecture: all
Depends: ${misc:Depends}, lightdm-gtk-greeter, 
         ubuntustudio-wallpapers (>= 0.42), xubuntu-icon-theme
Description: UbuntuStudio LightDM theme
 This is the lightdm greeter theme and configuration
 used for a standalone UbuntuStudio installation.
 .
 This package can also be installed on
 other Ubuntu desktops desiring to use this
 theme, but it will replace the LightDM theme.
