## ubuntustudio-lightdm-theme 0.5

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.5) raring; urgency=low

  * Set background same as default session background
  * Changed depends to depend on ubuntustudio-look for wallpaper

 -- Len Ovens <len@ovenwerks.net>  Tue, 12 Mar 2013 00:59:24 -0500
