## ubuntustudio-lightdm-theme 0.6

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.6) saucy; urgency=low

  * Changed config to point at 13.10 backdrop (lp: #1228657)

 -- Len Ovens <len@ovenwerks.net>  Sun, 22 Sep 2013 18:13:14 -0700
