## ubuntustudio-lightdm-theme 0.7

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.7) trusty; urgency=low

  * Changed default wallpaper for trusty release (lp: #1304214)

 -- Kaj Ailomaa <zequence@mousike.me>  Tue, 08 Apr 2014 08:58:35 +0200
