## ubuntustudio-lightdm-theme 0.9

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.9) xenial; urgency=medium

  [ Krytarik Raido ]
  * Drop general LightDM config, already included
    in ubuntustudio-default-settings.
  * Migrate LightDM greeter config to current way (LP: #1569697)
  * Sync greeter settings with Xubuntu, set icon theme (LP: #1570056)

 -- Kaj Ailomaa <zequence@mousike.me>  Thu, 14 Apr 2016 00:04:54 +0200

ubuntustudio-lightdm-theme (0.8) xenial; urgency=medium

  * Changing to Noto font, since Droid has been removed
  * New default wallpaper for xenial

 -- Kaj Ailomaa <zequence@mousike.me>  Mon, 11 Apr 2016 17:59:56 +0200
