=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: ubuntustudio-lightdm-theme
 Architecture: all
 Depends: ${misc:Depends}, lightdm-gtk-greeter, 
-         ubuntustudio-wallpapers (>= 0.42), xubuntu-icon-theme
+         ubuntustudio-look (>= 0.45~), xubuntu-icon-theme
 Description: UbuntuStudio LightDM theme
  This is the lightdm greeter theme and configuration
  used for a standalone UbuntuStudio installation.
