## ubuntustudio-lightdm-theme 0.10

=== debian/changelog ===
ubuntustudio-lightdm-theme (0.10) yakkety; urgency=medium

  [ Ross Gammon ]
  * Switch lightdm greeter theme from Greybird to Numix Blue (LP: #1624690)
    Thanks to Krytarik

  [ Krytarik Raido ]
  * usr/share/ubuntustudio:
    - Drop empty directory, left over from previous change.

 -- Ross Gammon <rosco2@ubuntu.com>  Sun, 02 Oct 2016 13:30:51 +0200
