=== debian/control ===
--- 
+++ 
@@ -4,7 +4,9 @@
 Maintainer: Ubuntu Studio Developers <ubuntu-studio-devel@lists.ubuntu.com>
 Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7), 
-Vcs-Bzr: http://code.launchpad.net/~ubuntustudio-dev/ubuntustudio/ubuntustudio-lightdm-theme
+Homepage: https://launchpad.net/ubuntustudio-lightdm-theme
+Vcs-Bzr: lp:ubuntustudio-lightdm-theme
+Vcs-Browser: http://bazaar.launchpad.net/~ubuntustudio-dev/ubuntustudio-lightdm-theme/trunk/files
 
 Package: ubuntustudio-lightdm-theme
 Architecture: all
